.facebook-icon {
  background-image: url('../icons/facebook.svg');
}
.facebook-blue-icon {
  background-image: url('../icons//facebook-blue.svg');
}
.twitter-icon {
  background-image: url('../icons/twitter.svg');
}
.twitter-blue-icon {
  background-image: url('../icons/twitter-blue.svg');
}
.loupe-icon {
  background-image: url('../icons/loupe.svg');
}
.loupe-blue-icon {
  background-image: url('../icons/loupe-blue.svg');
}
.instagram-icon {
  background-image: url('../icons/instagram.svg');
}
.instagram-blue-icon {
  background-image: url('../icons/instagram-blue.svg');
}
.sandwich-icon {
  background-image: url('../icons/sandwich.svg');
}
.sandwich-blue-icon {
  background-image: url('../icons/sandwich-blue.svg');
}
.shopping-bag-icon {
  background-image: url('../icons/shopping-bag.svg');
}
.shopping-bag-blue-icon {
  background-image: url('../icons/shopping-bag-blue.svg');
}
.feather-user-icon {
  background-image: url('../icons/feather-user.svg');
}
.feather-user-blue-icon {
  background-image: url('../icons/feather-user-blue.svg');
}
.youtube-icon {
  background-image: url('../icons/youtube.svg');
}
.youtube-blue-icon {
  background-image: url('../icons/youtube-blue.svg');
}
.arrow-blue-icon {
  background-image: url('../icons/arrow-blue.svg');
}
.arrow-white-right-icon {
  background-image: url('../icons/arrow-white.svg');
}
.arrow-white-left-icon {
  background-image: url('../icons/arrow-white.svg');
  transform: rotate(180deg);
}
.arrow-transparent-left-icon {
  background-image: url('../icons/arrow-bg-transparent.svg');
  transform: rotate(180deg);
}
.arrow-white-right-bg-transparent {
  background-image: url('../icons/arrow-white-bg-transparent.svg');
}
.arrow-white-left-bg-transparent {
  background-image: url('../icons/arrow-white-bg-transparent.svg');
  transform: rotate(180deg);
}
.arrow-white-no-bg-icon {
  background-image: url('../icons/arrow-white-no-bg.svg');
}
.arrow-down-icon {
  background-image: url('../icons/arrow-down.svg');
}
.arrow-down-white-icon {
  background-image: url('../icons/arrow-down-white.svg');
}
.bottle-icon {
  background-image: url('../icons/bottle.svg');
}
.glass-icon {
  background-image: url('../icons/glass.svg');
}
.ingredients-icon {
  background-image: url('../icons/ingredients.svg');
}
.termometar-icon {
  background-image: url('../icons/termometar.svg');
}
.watch-icon {
  background-image: url('../icons/watch.svg');
}
.close-icon {
  background-image: url('../icons/close.svg');
}
.map-icon {
  background-image: url('../icons/map.svg');
}
.call-icon {
  background-image: url('../icons/call.svg');
}
.envelope-icon {
  background-image: url('../icons/envelope.svg');
}
.gb_flag-icon {
  background-image: url('../icons/gb.svg');
}
.fr_flag-icon {
  background-image: url('../icons/fr.svg');
}
.nl_flag-icon {
  background-image: url('../icons/nl.svg');
}
.cn_flag-icon {
  background-image: url('../icons/cn.svg');
}
.de_flag-icon {
  background-image: url('../icons/de.svg');
}
.es_flag-icon {
  background-image: url('../icons/es.svg');
}
.ru_flag-icon {
  background-image: url('../icons/ru.svg');
}
.beerName_blanche-white-icon {
  background-image: url('../images/BeerNames/onebeer-blanche-w.svg');
}
.beerName_blanche_black-icon {
  background-image: url('../images/BeerNames/onebeer-blanche.svg');
}
.beerName_blonde-black-icon {
  background-image: url('../images/BeerNames/onebeer-blonde.svg');
}
.beerName_blonde-white-icon {
  background-image: url('../images/BeerNames/onebeer-blonde-w.svg');
}
.beerName_cerise-black-icon {
  background-image: url('../images/BeerNames/onebeer-cerise.svg');
}
.beerName_cerise-white-icon {
  background-image: url('../images/BeerNames/onebeer-cerise-w.svg');
}
.beerName_citron-black-icon {
  background-image: url('../images/BeerNames/onebeer-citron.svg');
}
.beerName_citron-white-icon {
  background-image: url('../images/BeerNames/onebeer-citron-w.svg');
}
.beerName_peche-black-icon {
  background-image: url('../images/BeerNames/onebeer-peche.svg');
}
.beerName_peche-white-icon {
  background-image: url('../images/BeerNames/onebeer-peche-w.svg');
}
.beerName_rose-black-icon {
  background-image: url('../images/BeerNames/onebeer-rose.svg');
}
.beerName_rose-white-icon {
  background-image: url('../images/BeerNames/onebeer-rose-w.svg');
}

.onebeer-peche-w-icon {
  background-image: url('../icons/onebeer-peche-w.svg');
}
.puces-blanche-1 {
  background-image: url('../icons/puces/blanche-1.svg');
}
.puces-blanche-2 {
  background-image: url('../icons/puces/blanche-2.svg');
}
.puces-blanche-3 {
  background-image: url('../icons/puces/blanche-3.svg');
}
.puces-blanche-4 {
  background-image: url('../icons/puces/blanche-4.svg');
}
.puces-blanche-5 {
  background-image: url('../icons/puces/blanche-5.svg');
}
.puces-blonde-1 {
  background-image: url('../icons/puces/blonde-1.svg');
}
.puces-blonde-2 {
  background-image: url('../icons/puces/blonde-2.svg');
}
.puces-blonde-3 {
  background-image: url('../icons/puces/blonde-3.svg');
}
.puces-blonde-4 {
  background-image: url('../icons/puces/blonde-4.svg');
}
.puces-blonde-5 {
  background-image: url('../icons/puces/blonde-5.svg');
}
.puces-cerise-1 {
  background-image: url('../icons/puces/cerise-1.svg');
}
.puces-cerise-2 {
  background-image: url('../icons/puces/cerise-2.svg');
}
.puces-cerise-3 {
  background-image: url('../icons/puces/cerise-3.svg');
}
.puces-cerise-4 {
  background-image: url('../icons/puces/cerise-4.svg');
}
.puces-cerise-5 {
  background-image: url('../icons/puces/cerise-5.svg');
}
.puces-citron-1 {
  background-image: url('../icons/puces/citron-1.svg');
}
.puces-citron-2 {
  background-image: url('../icons/puces/citron-2.svg');
}.puces-citron-3 {
  background-image: url('../icons/puces/citron-3.svg');
}.puces-citron-4 {
  background-image: url('../icons/puces/citron-4.svg');
}.puces-citron-5 {
  background-image: url('../icons/puces/citron-5.svg');
}
.puces-peche-1 {
  background-image: url('../icons/puces/peche-1.svg');
}
.puces-peche-2 {
  background-image: url('../icons/puces/peche-2.svg');
}
.puces-peche-3 {
  background-image: url('../icons/puces/peche-3.svg');
}
.puces-peche-4 {
  background-image: url('../icons/puces/peche-4.svg');
}
.puces-peche-5 {
  background-image: url('../icons/puces/peche-5.svg');
}
.puces-rose-1 {
  background-image: url('../icons/puces/rose-1.svg');
}
.puces-rose-2 {
  background-image: url('../icons/puces/rose-2.svg');
}
.puces-rose-3 {
  background-image: url('../icons/puces/rose-3.svg');
}
.puces-rose-4 {
  background-image: url('../icons/puces/rose-4.svg');
}
.puces-rose-5 {
  background-image: url('../icons/puces/rose-5.svg');
}

